[KCM Locale]
Name=Kenya
Name[af]=Keniä
Name[ar]=كينيا
Name[be]=Кенія
Name[bg]=Кения
Name[bn]=কেনিয়া
Name[bs]=Kenija
Name[cs]=Keňa
Name[cy]=Cenia
Name[de]=Kenia
Name[el]=Κένυα
Name[eo]=Kenjo
Name[es]=Kenia
Name[fa]=کنیا
Name[fi]=Kenia
Name[ga]=An Chéinia
Name[he]=קניה
Name[hi]=केन्या
Name[hr]=Kenija
Name[is]=Kenía
Name[ja]=ケニア
Name[ko]=케냐
Name[lo]=ເວນດາ
Name[lt]=Kenija
Name[mk]=Кенија
Name[mn]=Кения
Name[mt]=Kenja
Name[nds]=Kenia
Name[pa]=ਕੀਨੀਆ
Name[pl]=Kenia
Name[pt]=Quénia
Name[pt_BR]=Quênia
Name[ro]=Kenia
Name[ru]=Кения
Name[sk]=Keňa
Name[sl]=Kenija
Name[sr]=Кенија
Name[sr@Latn]=Kenija
Name[ta]=கென்யா
Name[tg]=Куниё
Name[th]=เคนยา
Name[uk]=Кенія
Name[uz]=Кения
Name[wa]=Kenia
Name[zh_CN]=肯尼亚
Name[zh_TW]=肯亞
Region=centralafrica
Languages=en_GB,sw,om,so
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=KSh
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=3
NegativeMonetarySignPosition=3
#DateFormat[??]=
DateFormatShort=%n/%e/%Y
TimeFormat=%l:%M:%S %p
WeekStartDay=7
#PageSize=
#MeasureSystem=
